/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var menudata={children:[
{text:"Main Page",url:"index.html"},
{text:"Related Pages",url:"pages.html"},
{text:"Data Structures",url:"annotated.html",children:[
{text:"Data Structures",url:"annotated.html"},
{text:"Data Structure Index",url:"classes.html"},
{text:"Data Fields",url:"functions.html",children:[
{text:"All",url:"functions.html",children:[
{text:"a",url:"functions.html#index_a"},
{text:"b",url:"functions_b.html#index_b"},
{text:"c",url:"functions_c.html#index_c"},
{text:"d",url:"functions_d.html#index_d"},
{text:"e",url:"functions_e.html#index_e"},
{text:"f",url:"functions_f.html#index_f"},
{text:"g",url:"functions_g.html#index_g"},
{text:"h",url:"functions_h.html#index_h"},
{text:"i",url:"functions_i.html#index_i"},
{text:"j",url:"functions_j.html#index_j"},
{text:"k",url:"functions_k.html#index_k"},
{text:"l",url:"functions_l.html#index_l"},
{text:"m",url:"functions_m.html#index_m"},
{text:"n",url:"functions_n.html#index_n"},
{text:"o",url:"functions_o.html#index_o"},
{text:"p",url:"functions_p.html#index_p"},
{text:"q",url:"functions_q.html#index_q"},
{text:"r",url:"functions_r.html#index_r"},
{text:"s",url:"functions_s.html#index_s"},
{text:"t",url:"functions_t.html#index_t"},
{text:"u",url:"functions_u.html#index_u"},
{text:"v",url:"functions_v.html#index_v"},
{text:"w",url:"functions_w.html#index_w"},
{text:"x",url:"functions_x.html#index_x"},
{text:"y",url:"functions_y.html#index_y"}]},
{text:"Variables",url:"functions_vars.html",children:[
{text:"a",url:"functions_vars.html#index_a"},
{text:"b",url:"functions_vars_b.html#index_b"},
{text:"c",url:"functions_vars_c.html#index_c"},
{text:"d",url:"functions_vars_d.html#index_d"},
{text:"e",url:"functions_vars_e.html#index_e"},
{text:"f",url:"functions_vars_f.html#index_f"},
{text:"g",url:"functions_vars_g.html#index_g"},
{text:"h",url:"functions_vars_h.html#index_h"},
{text:"i",url:"functions_vars_i.html#index_i"},
{text:"j",url:"functions_vars_j.html#index_j"},
{text:"k",url:"functions_vars_k.html#index_k"},
{text:"l",url:"functions_vars_l.html#index_l"},
{text:"m",url:"functions_vars_m.html#index_m"},
{text:"n",url:"functions_vars_n.html#index_n"},
{text:"o",url:"functions_vars_o.html#index_o"},
{text:"p",url:"functions_vars_p.html#index_p"},
{text:"q",url:"functions_vars_q.html#index_q"},
{text:"r",url:"functions_vars_r.html#index_r"},
{text:"s",url:"functions_vars_s.html#index_s"},
{text:"t",url:"functions_vars_t.html#index_t"},
{text:"u",url:"functions_vars_u.html#index_u"},
{text:"v",url:"functions_vars_v.html#index_v"},
{text:"w",url:"functions_vars_w.html#index_w"},
{text:"x",url:"functions_vars_x.html#index_x"},
{text:"y",url:"functions_vars_y.html#index_y"}]}]}]},
{text:"Files",url:"files.html",children:[
{text:"File List",url:"files.html"},
{text:"Globals",url:"globals.html",children:[
{text:"All",url:"globals.html",children:[
{text:"_",url:"globals.html#index__5F"},
{text:"a",url:"globals_a.html#index_a"},
{text:"abs",url:"globals_a.html#index_a"},
{text:"acos",url:"globals_a.html#index_a"},
{text:"acosf",url:"globals_a.html#index_a"},
{text:"addev",url:"globals_a.html#index_a"},
{text:"addhi",url:"globals_a.html#index_a"},
{text:"addti",url:"globals_a.html#index_a"},
{text:"alloc",url:"globals_a.html#index_a"},
{text:"alpha",url:"globals_a.html#index_a"},
{text:"app_d",url:"globals_a.html#index_a"},
{text:"app_l",url:"globals_a.html#index_a"},
{text:"app_t",url:"globals_a.html#index_a"},
{text:"app_w",url:"globals_a.html#index_a"},
{text:"array",url:"globals_a.html#index_a"},
{text:"asin",url:"globals_a.html#index_a"},
{text:"asinf",url:"globals_a.html#index_a"},
{text:"aspri",url:"globals_a.html#index_a"},
{text:"asser",url:"globals_a.html#index_a"},
{text:"atan",url:"globals_a.html#index_a"},
{text:"atan2",url:"globals_a.html#index_a"},
{text:"atanf",url:"globals_a.html#index_a"},
{text:"atof",url:"globals_a.html#index_a"},
{text:"atoi",url:"globals_a.html#index_a"},
{text:"atomi",url:"globals_a.html#index_a"},
{text:"audio",url:"globals_a.html#index_a"},
{text:"begin",url:"globals_b.html#index_b"},
{text:"big_e",url:"globals_b.html#index_b"},
{text:"bitma",url:"globals_b.html#index_b"},
{text:"bitsp",url:"globals_b.html#index_b"},
{text:"blend",url:"globals_b.html#index_b"},
{text:"blit",url:"globals_b.html#index_b"},
{text:"blitm",url:"globals_b.html#index_b"},
{text:"blits",url:"globals_b.html#index_b"},
{text:"bool",url:"globals_b.html#index_b"},
{text:"bsear",url:"globals_b.html#index_b"},
{text:"build",url:"globals_b.html#index_b"},
{text:"butto",url:"globals_b.html#index_b"},
{text:"byteo",url:"globals_b.html#index_b"},
{text:"bytes",url:"globals_b.html#index_b"},
{text:"c",url:"globals_c.html#index_c"},
{text:"cache",url:"globals_c.html#index_c"},
{text:"calcu",url:"globals_c.html#index_c"},
{text:"callo",url:"globals_c.html#index_c"},
{text:"captu",url:"globals_c.html#index_c"},
{text:"ceil",url:"globals_c.html#index_c"},
{text:"ceilf",url:"globals_c.html#index_c"},
{text:"clamp",url:"globals_c.html#index_c"},
{text:"clear",url:"globals_c.html#index_c"},
{text:"clipb",url:"globals_c.html#index_c"},
{text:"close",url:"globals_c.html#index_c"},
{text:"colou",url:"globals_c.html#index_c"},
{text:"compi",url:"globals_c.html#index_c"},
{text:"compo",url:"globals_c.html#index_c"},
{text:"cond",url:"globals_c.html#index_c"},
{text:"condb",url:"globals_c.html#index_c"},
{text:"conds",url:"globals_c.html#index_c"},
{text:"condw",url:"globals_c.html#index_c"},
{text:"confi",url:"globals_c.html#index_c"},
{text:"const",url:"globals_c.html#index_c"},
{text:"contr",url:"globals_c.html#index_c"},
{text:"conve",url:"globals_c.html#index_c"},
{text:"copyp",url:"globals_c.html#index_c"},
{text:"copys",url:"globals_c.html#index_c"},
{text:"cos",url:"globals_c.html#index_c"},
{text:"cosf",url:"globals_c.html#index_c"},
{text:"cpuin",url:"globals_c.html#index_c"},
{text:"cpupa",url:"globals_c.html#index_c"},
{text:"crc16",url:"globals_c.html#index_c"},
{text:"crc32",url:"globals_c.html#index_c"},
{text:"creat",url:"globals_c.html#index_c"},
{text:"curso",url:"globals_c.html#index_c"},
{text:"d",url:"globals_d.html#index_d"},
{text:"defin",url:"globals_d.html#index_d"},
{text:"delay",url:"globals_d.html#index_d"},
{text:"delev",url:"globals_d.html#index_d"},
{text:"delhi",url:"globals_d.html#index_d"},
{text:"depre",url:"globals_d.html#index_d"},
{text:"deque",url:"globals_d.html#index_d"},
{text:"destr",url:"globals_d.html#index_d"},
{text:"detac",url:"globals_d.html#index_d"},
{text:"direc",url:"globals_d.html#index_d"},
{text:"disab",url:"globals_d.html#index_d"},
{text:"displ",url:"globals_d.html#index_d"},
{text:"dolla",url:"globals_d.html#index_d"},
{text:"dontf",url:"globals_d.html#index_d"},
{text:"dropb",url:"globals_d.html#index_d"},
{text:"dropc",url:"globals_d.html#index_d"},
{text:"dropf",url:"globals_d.html#index_d"},
{text:"dropt",url:"globals_d.html#index_d"},
{text:"dupli",url:"globals_d.html#index_d"},
{text:"dxgig",url:"globals_d.html#index_d"},
{text:"efrea",url:"globals_e.html#index_e"},
{text:"efsee",url:"globals_e.html#index_e"},
{text:"efwri",url:"globals_e.html#index_e"},
{text:"enabl",url:"globals_e.html#index_e"},
{text:"enclo",url:"globals_e.html#index_e"},
{text:"endth",url:"globals_e.html#index_e"},
{text:"enome",url:"globals_e.html#index_e"},
{text:"error",url:"globals_e.html#index_e"},
{text:"event",url:"globals_e.html#index_e"},
{text:"exp",url:"globals_e.html#index_e"},
{text:"expf",url:"globals_e.html#index_e"},
{text:"f",url:"globals_f.html#index_f"},
{text:"fabs",url:"globals_f.html#index_f"},
{text:"fabsf",url:"globals_f.html#index_f"},
{text:"fallt",url:"globals_f.html#index_f"},
{text:"false",url:"globals_f.html#index_f"},
{text:"file",url:"globals_f.html#index_f"},
{text:"files",url:"globals_f.html#index_f"},
{text:"fillr",url:"globals_f.html#index_f"},
{text:"filte",url:"globals_f.html#index_f"},
{text:"finge",url:"globals_f.html#index_f"},
{text:"first",url:"globals_f.html#index_f"},
{text:"flash",url:"globals_f.html#index_f"},
{text:"flip_",url:"globals_f.html#index_f"},
{text:"float",url:"globals_f.html#index_f"},
{text:"floor",url:"globals_f.html#index_f"},
{text:"flt_e",url:"globals_f.html#index_f"},
{text:"flush",url:"globals_f.html#index_f"},
{text:"fmod",url:"globals_f.html#index_f"},
{text:"fmodf",url:"globals_f.html#index_f"},
{text:"force",url:"globals_f.html#index_f"},
{text:"fourc",url:"globals_f.html#index_f"},
{text:"frect",url:"globals_f.html#index_f"},
{text:"free",url:"globals_f.html#index_f"},
{text:"free_",url:"globals_f.html#index_f"},
{text:"freea",url:"globals_f.html#index_f"},
{text:"freec",url:"globals_f.html#index_f"},
{text:"freef",url:"globals_f.html#index_f"},
{text:"freep",url:"globals_f.html#index_f"},
{text:"freer",url:"globals_f.html#index_f"},
{text:"frees",url:"globals_f.html#index_f"},
{text:"freew",url:"globals_f.html#index_f"},
{text:"funct",url:"globals_f.html#index_f"},
{text:"gamec",url:"globals_g.html#index_g"},
{text:"gestu",url:"globals_g.html#index_g"},
{text:"getas",url:"globals_g.html#index_g"},
{text:"getau",url:"globals_g.html#index_g"},
{text:"getba",url:"globals_g.html#index_g"},
{text:"getcl",url:"globals_g.html#index_g"},
{text:"getco",url:"globals_g.html#index_g"},
{text:"getcp",url:"globals_g.html#index_g"},
{text:"getcu",url:"globals_g.html#index_g"},
{text:"getde",url:"globals_g.html#index_g"},
{text:"getdi",url:"globals_g.html#index_g"},
{text:"geten",url:"globals_g.html#index_g"},
{text:"geter",url:"globals_g.html#index_g"},
{text:"getev",url:"globals_g.html#index_g"},
{text:"getgl",url:"globals_g.html#index_g"},
{text:"getgr",url:"globals_g.html#index_g"},
{text:"gethi",url:"globals_g.html#index_g"},
{text:"getke",url:"globals_g.html#index_g"},
{text:"getme",url:"globals_g.html#index_g"},
{text:"getmo",url:"globals_g.html#index_g"},
{text:"getnu",url:"globals_g.html#index_g"},
{text:"getor",url:"globals_g.html#index_g"},
{text:"getpe",url:"globals_g.html#index_g"},
{text:"getpi",url:"globals_g.html#index_g"},
{text:"getpl",url:"globals_g.html#index_g"},
{text:"getpo",url:"globals_g.html#index_g"},
{text:"getpr",url:"globals_g.html#index_g"},
{text:"getqu",url:"globals_g.html#index_g"},
{text:"getre",url:"globals_g.html#index_g"},
{text:"getrg",url:"globals_g.html#index_g"},
{text:"getsc",url:"globals_g.html#index_g"},
{text:"getsh",url:"globals_g.html#index_g"},
{text:"getsu",url:"globals_g.html#index_g"},
{text:"getsy",url:"globals_g.html#index_g"},
{text:"gette",url:"globals_g.html#index_g"},
{text:"getth",url:"globals_g.html#index_g"},
{text:"getti",url:"globals_g.html#index_g"},
{text:"getto",url:"globals_g.html#index_g"},
{text:"getve",url:"globals_g.html#index_g"},
{text:"getvi",url:"globals_g.html#index_g"},
{text:"getwi",url:"globals_g.html#index_g"},
{text:"getyu",url:"globals_g.html#index_g"},
{text:"gl_ac",url:"globals_g.html#index_g"},
{text:"gl_al",url:"globals_g.html#index_g"},
{text:"gl_bi",url:"globals_g.html#index_g"},
{text:"gl_bl",url:"globals_g.html#index_g"},
{text:"gl_bu",url:"globals_g.html#index_g"},
{text:"gl_co",url:"globals_g.html#index_g"},
{text:"gl_cr",url:"globals_g.html#index_g"},
{text:"gl_de",url:"globals_g.html#index_g"},
{text:"gl_do",url:"globals_g.html#index_g"},
{text:"gl_ex",url:"globals_g.html#index_g"},
{text:"gl_fl",url:"globals_g.html#index_g"},
{text:"gl_fr",url:"globals_g.html#index_g"},
{text:"gl_ge",url:"globals_g.html#index_g"},
{text:"gl_gr",url:"globals_g.html#index_g"},
{text:"gl_lo",url:"globals_g.html#index_g"},
{text:"gl_ma",url:"globals_g.html#index_g"},
{text:"gl_mu",url:"globals_g.html#index_g"},
{text:"gl_re",url:"globals_g.html#index_g"},
{text:"gl_se",url:"globals_g.html#index_g"},
{text:"gl_sh",url:"globals_g.html#index_g"},
{text:"gl_st",url:"globals_g.html#index_g"},
{text:"gl_sw",url:"globals_g.html#index_g"},
{text:"gl_un",url:"globals_g.html#index_g"},
{text:"glatt",url:"globals_g.html#index_g"},
{text:"glcon",url:"globals_g.html#index_g"},
{text:"glpro",url:"globals_g.html#index_g"},
{text:"guidf",url:"globals_g.html#index_g"},
{text:"guidt",url:"globals_g.html#index_g"},
{text:"h",url:"globals_h.html#index_h"},
{text:"hapti",url:"globals_h.html#index_h"},
{text:"has3d",url:"globals_h.html#index_h"},
{text:"hasal",url:"globals_h.html#index_h"},
{text:"hasar",url:"globals_h.html#index_h"},
{text:"hasav",url:"globals_h.html#index_h"},
{text:"hascl",url:"globals_h.html#index_h"},
{text:"hasco",url:"globals_h.html#index_h"},
{text:"hasev",url:"globals_h.html#index_h"},
{text:"hasex",url:"globals_h.html#index_h"},
{text:"hasin",url:"globals_h.html#index_h"},
{text:"hasla",url:"globals_h.html#index_h"},
{text:"hasls",url:"globals_h.html#index_h"},
{text:"hasmm",url:"globals_h.html#index_h"},
{text:"hasne",url:"globals_h.html#index_h"},
{text:"hasrd",url:"globals_h.html#index_h"},
{text:"hassc",url:"globals_h.html#index_h"},
{text:"hasss",url:"globals_h.html#index_h"},
{text:"hassu",url:"globals_h.html#index_h"},
{text:"hat_c",url:"globals_h.html#index_h"},
{text:"hat_d",url:"globals_h.html#index_h"},
{text:"hat_l",url:"globals_h.html#index_h"},
{text:"hat_r",url:"globals_h.html#index_h"},
{text:"hat_u",url:"globals_h.html#index_h"},
{text:"hid_b",url:"globals_h.html#index_h"},
{text:"hid_c",url:"globals_h.html#index_h"},
{text:"hid_d",url:"globals_h.html#index_h"},
{text:"hid_e",url:"globals_h.html#index_h"},
{text:"hid_f",url:"globals_h.html#index_h"},
{text:"hid_g",url:"globals_h.html#index_h"},
{text:"hid_i",url:"globals_h.html#index_h"},
{text:"hid_o",url:"globals_h.html#index_h"},
{text:"hid_r",url:"globals_h.html#index_h"},
{text:"hid_s",url:"globals_h.html#index_h"},
{text:"hid_w",url:"globals_h.html#index_h"},
{text:"hidap",url:"globals_h.html#index_h"},
{text:"hidew",url:"globals_h.html#index_h"},
{text:"hint_",url:"globals_h.html#index_h"},
{text:"hintc",url:"globals_h.html#index_h"},
{text:"hintp",url:"globals_h.html#index_h"},
{text:"hitte",url:"globals_h.html#index_h"},
{text:"i",url:"globals_i.html#index_i"},
{text:"iconv",url:"globals_i.html#index_i"},
{text:"ignor",url:"globals_i.html#index_i"},
{text:"in_by",url:"globals_i.html#index_i"},
{text:"init",url:"globals_i.html#index_i"},
{text:"init_",url:"globals_i.html#index_i"},
{text:"inits",url:"globals_i.html#index_i"},
{text:"inlin",url:"globals_i.html#index_i"},
{text:"inout",url:"globals_i.html#index_i"},
{text:"input",url:"globals_i.html#index_i"},
{text:"inter",url:"globals_i.html#index_i"},
{text:"inval",url:"globals_i.html#index_i"},
{text:"iphon",url:"globals_i.html#index_i"},
{text:"isaln",url:"globals_i.html#index_i"},
{text:"isalp",url:"globals_i.html#index_i"},
{text:"isbla",url:"globals_i.html#index_i"},
{text:"iscnt",url:"globals_i.html#index_i"},
{text:"isdig",url:"globals_i.html#index_i"},
{text:"isgam",url:"globals_i.html#index_i"},
{text:"isgra",url:"globals_i.html#index_i"},
{text:"islow",url:"globals_i.html#index_i"},
{text:"ispix",url:"globals_i.html#index_i"},
{text:"ispri",url:"globals_i.html#index_i"},
{text:"ispun",url:"globals_i.html#index_i"},
{text:"isscr",url:"globals_i.html#index_i"},
{text:"issha",url:"globals_i.html#index_i"},
{text:"isspa",url:"globals_i.html#index_i"},
{text:"istab",url:"globals_i.html#index_i"},
{text:"istex",url:"globals_i.html#index_i"},
{text:"isupp",url:"globals_i.html#index_i"},
{text:"isxdi",url:"globals_i.html#index_i"},
{text:"itoa",url:"globals_i.html#index_i"},
{text:"joyax",url:"globals_j.html#index_j"},
{text:"joyba",url:"globals_j.html#index_j"},
{text:"joybu",url:"globals_j.html#index_j"},
{text:"joyde",url:"globals_j.html#index_j"},
{text:"joyha",url:"globals_j.html#index_j"},
{text:"joyst",url:"globals_j.html#index_j"},
{text:"k",url:"globals_k.html#index_k"},
{text:"k_0",url:"globals_k.html#index_k"},
{text:"k_1",url:"globals_k.html#index_k"},
{text:"k_2",url:"globals_k.html#index_k"},
{text:"k_3",url:"globals_k.html#index_k"},
{text:"k_4",url:"globals_k.html#index_k"},
{text:"k_5",url:"globals_k.html#index_k"},
{text:"k_6",url:"globals_k.html#index_k"},
{text:"k_7",url:"globals_k.html#index_k"},
{text:"k_8",url:"globals_k.html#index_k"},
{text:"k_9",url:"globals_k.html#index_k"},
{text:"k_a",url:"globals_k.html#index_k"},
{text:"k_ac",url:"globals_k.html#index_k"},
{text:"k_ag",url:"globals_k.html#index_k"},
{text:"k_al",url:"globals_k.html#index_k"},
{text:"k_am",url:"globals_k.html#index_k"},
{text:"k_ap",url:"globals_k.html#index_k"},
{text:"k_as",url:"globals_k.html#index_k"},
{text:"k_at",url:"globals_k.html#index_k"},
{text:"k_au",url:"globals_k.html#index_k"},
{text:"k_b",url:"globals_k.html#index_k"},
{text:"k_ba",url:"globals_k.html#index_k"},
{text:"k_br",url:"globals_k.html#index_k"},
{text:"k_c",url:"globals_k.html#index_k"},
{text:"k_ca",url:"globals_k.html#index_k"},
{text:"k_cl",url:"globals_k.html#index_k"},
{text:"k_co",url:"globals_k.html#index_k"},
{text:"k_cr",url:"globals_k.html#index_k"},
{text:"k_cu",url:"globals_k.html#index_k"},
{text:"k_d",url:"globals_k.html#index_k"},
{text:"k_de",url:"globals_k.html#index_k"},
{text:"k_di",url:"globals_k.html#index_k"},
{text:"k_do",url:"globals_k.html#index_k"},
{text:"k_e",url:"globals_k.html#index_k"},
{text:"k_ej",url:"globals_k.html#index_k"},
{text:"k_en",url:"globals_k.html#index_k"},
{text:"k_eq",url:"globals_k.html#index_k"},
{text:"k_es",url:"globals_k.html#index_k"},
{text:"k_ex",url:"globals_k.html#index_k"},
{text:"k_f",url:"globals_k.html#index_k"},
{text:"k_f1",url:"globals_k.html#index_k"},
{text:"k_f2",url:"globals_k.html#index_k"},
{text:"k_f3",url:"globals_k.html#index_k"},
{text:"k_f4",url:"globals_k.html#index_k"},
{text:"k_f5",url:"globals_k.html#index_k"},
{text:"k_f6",url:"globals_k.html#index_k"},
{text:"k_f7",url:"globals_k.html#index_k"},
{text:"k_f8",url:"globals_k.html#index_k"},
{text:"k_f9",url:"globals_k.html#index_k"},
{text:"k_fi",url:"globals_k.html#index_k"},
{text:"k_g",url:"globals_k.html#index_k"},
{text:"k_gr",url:"globals_k.html#index_k"},
{text:"k_h",url:"globals_k.html#index_k"},
{text:"k_ha",url:"globals_k.html#index_k"},
{text:"k_he",url:"globals_k.html#index_k"},
{text:"k_ho",url:"globals_k.html#index_k"},
{text:"k_i",url:"globals_k.html#index_k"},
{text:"k_in",url:"globals_k.html#index_k"},
{text:"k_j",url:"globals_k.html#index_k"},
{text:"k_k",url:"globals_k.html#index_k"},
{text:"k_kb",url:"globals_k.html#index_k"},
{text:"k_kp",url:"globals_k.html#index_k"},
{text:"k_l",url:"globals_k.html#index_k"},
{text:"k_la",url:"globals_k.html#index_k"},
{text:"k_lc",url:"globals_k.html#index_k"},
{text:"k_le",url:"globals_k.html#index_k"},
{text:"k_lg",url:"globals_k.html#index_k"},
{text:"k_ls",url:"globals_k.html#index_k"},
{text:"k_m",url:"globals_k.html#index_k"},
{text:"k_ma",url:"globals_k.html#index_k"},
{text:"k_me",url:"globals_k.html#index_k"},
{text:"k_mi",url:"globals_k.html#index_k"},
{text:"k_mo",url:"globals_k.html#index_k"},
{text:"k_mu",url:"globals_k.html#index_k"},
{text:"k_n",url:"globals_k.html#index_k"},
{text:"k_nu",url:"globals_k.html#index_k"},
{text:"k_o",url:"globals_k.html#index_k"},
{text:"k_op",url:"globals_k.html#index_k"},
{text:"k_ou",url:"globals_k.html#index_k"},
{text:"k_p",url:"globals_k.html#index_k"},
{text:"k_pa",url:"globals_k.html#index_k"},
{text:"k_pe",url:"globals_k.html#index_k"},
{text:"k_pl",url:"globals_k.html#index_k"},
{text:"k_po",url:"globals_k.html#index_k"},
{text:"k_pr",url:"globals_k.html#index_k"},
{text:"k_q",url:"globals_k.html#index_k"},
{text:"k_qu",url:"globals_k.html#index_k"},
{text:"k_r",url:"globals_k.html#index_k"},
{text:"k_ra",url:"globals_k.html#index_k"},
{text:"k_rc",url:"globals_k.html#index_k"},
{text:"k_re",url:"globals_k.html#index_k"},
{text:"k_rg",url:"globals_k.html#index_k"},
{text:"k_ri",url:"globals_k.html#index_k"},
{text:"k_rs",url:"globals_k.html#index_k"},
{text:"k_s",url:"globals_k.html#index_k"},
{text:"k_sc",url:"globals_k.html#index_k"},
{text:"k_se",url:"globals_k.html#index_k"},
{text:"k_sl",url:"globals_k.html#index_k"},
{text:"k_so",url:"globals_k.html#index_k"},
{text:"k_sp",url:"globals_k.html#index_k"},
{text:"k_st",url:"globals_k.html#index_k"},
{text:"k_sy",url:"globals_k.html#index_k"},
{text:"k_t",url:"globals_k.html#index_k"},
{text:"k_ta",url:"globals_k.html#index_k"},
{text:"k_th",url:"globals_k.html#index_k"},
{text:"k_u",url:"globals_k.html#index_k"},
{text:"k_un",url:"globals_k.html#index_k"},
{text:"k_up",url:"globals_k.html#index_k"},
{text:"k_v",url:"globals_k.html#index_k"},
{text:"k_vo",url:"globals_k.html#index_k"},
{text:"k_w",url:"globals_k.html#index_k"},
{text:"k_ww",url:"globals_k.html#index_k"},
{text:"k_x",url:"globals_k.html#index_k"},
{text:"k_y",url:"globals_k.html#index_k"},
{text:"k_z",url:"globals_k.html#index_k"},
{text:"keyco",url:"globals_k.html#index_k"},
{text:"keydo",url:"globals_k.html#index_k"},
{text:"keyma",url:"globals_k.html#index_k"},
{text:"keymo",url:"globals_k.html#index_k"},
{text:"keyup",url:"globals_k.html#index_k"},
{text:"l",url:"globals_l.html#index_l"},
{text:"laste",url:"globals_l.html#index_l"},
{text:"libsa",url:"globals_l.html#index_l"},
{text:"lil_e",url:"globals_l.html#index_l"},
{text:"line",url:"globals_l.html#index_l"},
{text:"lltoa",url:"globals_l.html#index_l"},
{text:"loadb",url:"globals_l.html#index_l"},
{text:"loadd",url:"globals_l.html#index_l"},
{text:"loadf",url:"globals_l.html#index_l"},
{text:"loado",url:"globals_l.html#index_l"},
{text:"loads",url:"globals_l.html#index_l"},
{text:"loadw",url:"globals_l.html#index_l"},
{text:"local",url:"globals_l.html#index_l"},
{text:"locka",url:"globals_l.html#index_l"},
{text:"lockj",url:"globals_l.html#index_l"},
{text:"lockm",url:"globals_l.html#index_l"},
{text:"locks",url:"globals_l.html#index_l"},
{text:"lockt",url:"globals_l.html#index_l"},
{text:"log",url:"globals_l.html#index_l"},
{text:"log10",url:"globals_l.html#index_l"},
{text:"log_c",url:"globals_l.html#index_l"},
{text:"log_p",url:"globals_l.html#index_l"},
{text:"logca",url:"globals_l.html#index_l"},
{text:"logcr",url:"globals_l.html#index_l"},
{text:"logde",url:"globals_l.html#index_l"},
{text:"loger",url:"globals_l.html#index_l"},
{text:"logf",url:"globals_l.html#index_l"},
{text:"logge",url:"globals_l.html#index_l"},
{text:"login",url:"globals_l.html#index_l"},
{text:"logme",url:"globals_l.html#index_l"},
{text:"logou",url:"globals_l.html#index_l"},
{text:"logpr",url:"globals_l.html#index_l"},
{text:"logre",url:"globals_l.html#index_l"},
{text:"logse",url:"globals_l.html#index_l"},
{text:"logve",url:"globals_l.html#index_l"},
{text:"logwa",url:"globals_l.html#index_l"},
{text:"lower",url:"globals_l.html#index_l"},
{text:"lroun",url:"globals_l.html#index_l"},
{text:"ltoa",url:"globals_l.html#index_l"},
{text:"m",url:"globals_m.html#index_m"},
{text:"main",url:"globals_m.html#index_m"},
{text:"main_",url:"globals_m.html#index_m"},
{text:"major",url:"globals_m.html#index_m"},
{text:"mallo",url:"globals_m.html#index_m"},
{text:"maprg",url:"globals_m.html#index_m"},
{text:"masks",url:"globals_m.html#index_m"},
{text:"max",url:"globals_m.html#index_m"},
{text:"max_l",url:"globals_m.html#index_m"},
{text:"max_s",url:"globals_m.html#index_m"},
{text:"max_u",url:"globals_m.html#index_m"},
{text:"maxim",url:"globals_m.html#index_m"},
{text:"memcm",url:"globals_m.html#index_m"},
{text:"memcp",url:"globals_m.html#index_m"},
{text:"memmo",url:"globals_m.html#index_m"},
{text:"memor",url:"globals_m.html#index_m"},
{text:"memse",url:"globals_m.html#index_m"},
{text:"messa",url:"globals_m.html#index_m"},
{text:"metal",url:"globals_m.html#index_m"},
{text:"min",url:"globals_m.html#index_m"},
{text:"min_s",url:"globals_m.html#index_m"},
{text:"min_u",url:"globals_m.html#index_m"},
{text:"minim",url:"globals_m.html#index_m"},
{text:"minor",url:"globals_m.html#index_m"},
{text:"mix_m",url:"globals_m.html#index_m"},
{text:"mixau",url:"globals_m.html#index_m"},
{text:"mosts",url:"globals_m.html#index_m"},
{text:"mouse",url:"globals_m.html#index_m"},
{text:"multi",url:"globals_m.html#index_m"},
{text:"mustl",url:"globals_m.html#index_m"},
{text:"mutex",url:"globals_m.html#index_m"},
{text:"n",url:"globals_n.html#index_n"},
{text:"name",url:"globals_n.html#index_n"},
{text:"newau",url:"globals_n.html#index_n"},
{text:"nonsh",url:"globals_n.html#index_n"},
{text:"noret",url:"globals_n.html#index_n"},
{text:"null_",url:"globals_n.html#index_n"},
{text:"num_l",url:"globals_n.html#index_n"},
{text:"num_s",url:"globals_n.html#index_n"},
{text:"numha",url:"globals_n.html#index_n"},
{text:"numjo",url:"globals_n.html#index_n"},
{text:"numse",url:"globals_n.html#index_n"},
{text:"onapp",url:"globals_o.html#index_o"},
{text:"opena",url:"globals_o.html#index_o"},
{text:"openu",url:"globals_o.html#index_o"},
{text:"orien",url:"globals_o.html#index_o"},
{text:"out_b",url:"globals_o.html#index_o"},
{text:"out_c",url:"globals_o.html#index_o"},
{text:"out_z",url:"globals_o.html#index_o"},
{text:"outof",url:"globals_o.html#index_o"},
{text:"p",url:"globals_p.html#index_p"},
{text:"packe",url:"globals_p.html#index_p"},
{text:"passe",url:"globals_p.html#index_p"},
{text:"patch",url:"globals_p.html#index_p"},
{text:"pause",url:"globals_p.html#index_p"},
{text:"peeke",url:"globals_p.html#index_p"},
{text:"peepe",url:"globals_p.html#index_p"},
{text:"pixel",url:"globals_p.html#index_p"},
{text:"platf",url:"globals_p.html#index_p"},
{text:"point",url:"globals_p.html#index_p"},
{text:"polle",url:"globals_p.html#index_p"},
{text:"polls",url:"globals_p.html#index_p"},
{text:"pow",url:"globals_p.html#index_p"},
{text:"power",url:"globals_p.html#index_p"},
{text:"powf",url:"globals_p.html#index_p"},
{text:"preal",url:"globals_p.html#index_p"},
{text:"premu",url:"globals_p.html#index_p"},
{text:"press",url:"globals_p.html#index_p"},
{text:"print",url:"globals_p.html#index_p"},
{text:"pris3",url:"globals_p.html#index_p"},
{text:"pris6",url:"globals_p.html#index_p"},
{text:"priu3",url:"globals_p.html#index_p"},
{text:"priu6",url:"globals_p.html#index_p"},
{text:"prix3",url:"globals_p.html#index_p"},
{text:"prix6",url:"globals_p.html#index_p"},
{text:"pumpe",url:"globals_p.html#index_p"},
{text:"pushe",url:"globals_p.html#index_p"},
{text:"qsort",url:"globals_q.html#index_q"},
{text:"query",url:"globals_q.html#index_q"},
{text:"queue",url:"globals_q.html#index_q"},
{text:"quit",url:"globals_q.html#index_q"},
{text:"quitr",url:"globals_q.html#index_q"},
{text:"quits",url:"globals_q.html#index_q"},
{text:"r",url:"globals_r.html#index_r"},
{text:"raise",url:"globals_r.html#index_r"},
{text:"readb",url:"globals_r.html#index_r"},
{text:"readl",url:"globals_r.html#index_r"},
{text:"readu",url:"globals_r.html#index_r"},
{text:"reall",url:"globals_r.html#index_r"},
{text:"recor",url:"globals_r.html#index_r"},
{text:"recte",url:"globals_r.html#index_r"},
{text:"regis",url:"globals_r.html#index_r"},
{text:"reint",url:"globals_r.html#index_r"},
{text:"relea",url:"globals_r.html#index_r"},
{text:"remov",url:"globals_r.html#index_r"},
{text:"rende",url:"globals_r.html#index_r"},
{text:"repor",url:"globals_r.html#index_r"},
{text:"reset",url:"globals_r.html#index_r"},
{text:"resto",url:"globals_r.html#index_r"},
{text:"revis",url:"globals_r.html#index_r"},
{text:"rleac",url:"globals_r.html#index_r"},
{text:"round",url:"globals_r.html#index_r"},
{text:"rwclo",url:"globals_r.html#index_r"},
{text:"rwfro",url:"globals_r.html#index_r"},
{text:"rwops",url:"globals_r.html#index_r"},
{text:"rwrea",url:"globals_r.html#index_r"},
{text:"rwsee",url:"globals_r.html#index_r"},
{text:"rwsiz",url:"globals_r.html#index_r"},
{text:"rwtel",url:"globals_r.html#index_r"},
{text:"rwwri",url:"globals_r.html#index_r"},
{text:"s",url:"globals_s.html#index_s"},
{text:"savea",url:"globals_s.html#index_s"},
{text:"saveb",url:"globals_s.html#index_s"},
{text:"saved",url:"globals_s.html#index_s"},
{text:"scalb",url:"globals_s.html#index_s"},
{text:"scale",url:"globals_s.html#index_s"},
{text:"scanc",url:"globals_s.html#index_s"},
{text:"scanf",url:"globals_s.html#index_s"},
{text:"sem",url:"globals_s.html#index_s"},
{text:"sempo",url:"globals_s.html#index_s"},
{text:"semtr",url:"globals_s.html#index_s"},
{text:"semva",url:"globals_s.html#index_s"},
{text:"semwa",url:"globals_s.html#index_s"},
{text:"senso",url:"globals_s.html#index_s"},
{text:"setas",url:"globals_s.html#index_s"},
{text:"setcl",url:"globals_s.html#index_s"},
{text:"setco",url:"globals_s.html#index_s"},
{text:"setcu",url:"globals_s.html#index_s"},
{text:"seten",url:"globals_s.html#index_s"},
{text:"seter",url:"globals_s.html#index_s"},
{text:"setev",url:"globals_s.html#index_s"},
{text:"sethi",url:"globals_s.html#index_s"},
{text:"setma",url:"globals_s.html#index_s"},
{text:"setme",url:"globals_s.html#index_s"},
{text:"setmo",url:"globals_s.html#index_s"},
{text:"setpa",url:"globals_s.html#index_s"},
{text:"setpi",url:"globals_s.html#index_s"},
{text:"setre",url:"globals_s.html#index_s"},
{text:"setsu",url:"globals_s.html#index_s"},
{text:"sette",url:"globals_s.html#index_s"},
{text:"setth",url:"globals_s.html#index_s"},
{text:"setwi",url:"globals_s.html#index_s"},
{text:"setyu",url:"globals_s.html#index_s"},
{text:"shape",url:"globals_s.html#index_s"},
{text:"showc",url:"globals_s.html#index_s"},
{text:"showm",url:"globals_s.html#index_s"},
{text:"shows",url:"globals_s.html#index_s"},
{text:"showw",url:"globals_s.html#index_s"},
{text:"simd_",url:"globals_s.html#index_s"},
{text:"simda",url:"globals_s.html#index_s"},
{text:"simdf",url:"globals_s.html#index_s"},
{text:"simdg",url:"globals_s.html#index_s"},
{text:"simdr",url:"globals_s.html#index_s"},
{text:"sin",url:"globals_s.html#index_s"},
{text:"sinf",url:"globals_s.html#index_s"},
{text:"size_",url:"globals_s.html#index_s"},
{text:"snpri",url:"globals_s.html#index_s"},
{text:"softs",url:"globals_s.html#index_s"},
{text:"spinl",url:"globals_s.html#index_s"},
{text:"sqrt",url:"globals_s.html#index_s"},
{text:"sqrtf",url:"globals_s.html#index_s"},
{text:"sscan",url:"globals_s.html#index_s"},
{text:"stack",url:"globals_s.html#index_s"},
{text:"stand",url:"globals_s.html#index_s"},
{text:"start",url:"globals_s.html#index_s"},
{text:"stati",url:"globals_s.html#index_s"},
{text:"stopt",url:"globals_s.html#index_s"},
{text:"strca",url:"globals_s.html#index_s"},
{text:"strch",url:"globals_s.html#index_s"},
{text:"strcm",url:"globals_s.html#index_s"},
{text:"strdu",url:"globals_s.html#index_s"},
{text:"strin",url:"globals_s.html#index_s"},
{text:"strlc",url:"globals_s.html#index_s"},
{text:"strle",url:"globals_s.html#index_s"},
{text:"strlw",url:"globals_s.html#index_s"},
{text:"strnc",url:"globals_s.html#index_s"},
{text:"strrc",url:"globals_s.html#index_s"},
{text:"strre",url:"globals_s.html#index_s"},
{text:"strst",url:"globals_s.html#index_s"},
{text:"strto",url:"globals_s.html#index_s"},
{text:"strup",url:"globals_s.html#index_s"},
{text:"swap1",url:"globals_s.html#index_s"},
{text:"swap3",url:"globals_s.html#index_s"},
{text:"swap6",url:"globals_s.html#index_s"},
{text:"swapb",url:"globals_s.html#index_s"},
{text:"swapf",url:"globals_s.html#index_s"},
{text:"swapl",url:"globals_s.html#index_s"},
{text:"swsur",url:"globals_s.html#index_s"},
{text:"syste",url:"globals_s.html#index_s"},
{text:"syswm",url:"globals_s.html#index_s"},
{text:"t",url:"globals_t.html#index_t"},
{text:"table",url:"globals_t.html#index_t"},
{text:"tan",url:"globals_t.html#index_t"},
{text:"tanf",url:"globals_t.html#index_t"},
{text:"test",url:"globals_t.html#index_t"},
{text:"texte",url:"globals_t.html#index_t"},
{text:"texti",url:"globals_t.html#index_t"},
{text:"textu",url:"globals_t.html#index_t"},
{text:"threa",url:"globals_t.html#index_t"},
{text:"ticks",url:"globals_t.html#index_t"},
{text:"timer",url:"globals_t.html#index_t"},
{text:"tlscl",url:"globals_t.html#index_t"},
{text:"tlscr",url:"globals_t.html#index_t"},
{text:"tlsge",url:"globals_t.html#index_t"},
{text:"tlsid",url:"globals_t.html#index_t"},
{text:"tlsse",url:"globals_t.html#index_t"},
{text:"tolow",url:"globals_t.html#index_t"},
{text:"touch",url:"globals_t.html#index_t"},
{text:"toupp",url:"globals_t.html#index_t"},
{text:"trigg",url:"globals_t.html#index_t"},
{text:"true",url:"globals_t.html#index_t"},
{text:"trunc",url:"globals_t.html#index_t"},
{text:"trylo",url:"globals_t.html#index_t"},
{text:"u",url:"globals_u.html#index_u"},
{text:"udev_",url:"globals_u.html#index_u"},
{text:"uitoa",url:"globals_u.html#index_u"},
{text:"ullto",url:"globals_u.html#index_u"},
{text:"ultoa",url:"globals_u.html#index_u"},
{text:"union",url:"globals_u.html#index_u"},
{text:"unloa",url:"globals_u.html#index_u"},
{text:"unloc",url:"globals_u.html#index_u"},
{text:"unreg",url:"globals_u.html#index_u"},
{text:"unsup",url:"globals_u.html#index_u"},
{text:"unuse",url:"globals_u.html#index_u"},
{text:"updat",url:"globals_u.html#index_u"},
{text:"upper",url:"globals_u.html#index_u"},
{text:"use_i",url:"globals_u.html#index_u"},
{text:"usere",url:"globals_u.html#index_u"},
{text:"utf8s",url:"globals_u.html#index_u"},
{text:"v",url:"globals_v.html#index_v"},
{text:"vaspr",url:"globals_v.html#index_v"},
{text:"versi",url:"globals_v.html#index_v"},
{text:"video",url:"globals_v.html#index_v"},
{text:"virtu",url:"globals_v.html#index_v"},
{text:"vsnpr",url:"globals_v.html#index_v"},
{text:"vssca",url:"globals_v.html#index_v"},
{text:"vulka",url:"globals_v.html#index_v"},
{text:"w",url:"globals_w.html#index_w"},
{text:"waite",url:"globals_w.html#index_w"},
{text:"waitt",url:"globals_w.html#index_w"},
{text:"warpm",url:"globals_w.html#index_w"},
{text:"wasin",url:"globals_w.html#index_w"},
{text:"wcsca",url:"globals_w.html#index_w"},
{text:"wcscm",url:"globals_w.html#index_w"},
{text:"wcsdu",url:"globals_w.html#index_w"},
{text:"wcslc",url:"globals_w.html#index_w"},
{text:"wcsle",url:"globals_w.html#index_w"},
{text:"wcsnc",url:"globals_w.html#index_w"},
{text:"wcsst",url:"globals_w.html#index_w"},
{text:"windo",url:"globals_w.html#index_w"},
{text:"write",url:"globals_w.html#index_w"},
{text:"yuv_c",url:"globals_y.html#index_y"},
{text:"zero",url:"globals_z.html#index_z"},
{text:"zeroa",url:"globals_z.html#index_z"},
{text:"zerop",url:"globals_z.html#index_z"}]},
{text:"Functions",url:"globals_func.html",children:[
{text:"abs",url:"globals_func.html#index_a"},
{text:"acos",url:"globals_func_a.html#index_a"},
{text:"acosf",url:"globals_func_a.html#index_a"},
{text:"addev",url:"globals_func_a.html#index_a"},
{text:"addhi",url:"globals_func_a.html#index_a"},
{text:"addti",url:"globals_func_a.html#index_a"},
{text:"alloc",url:"globals_func_a.html#index_a"},
{text:"asin",url:"globals_func_a.html#index_a"},
{text:"asinf",url:"globals_func_a.html#index_a"},
{text:"aspri",url:"globals_func_a.html#index_a"},
{text:"atan",url:"globals_func_a.html#index_a"},
{text:"atan2",url:"globals_func_a.html#index_a"},
{text:"atanf",url:"globals_func_a.html#index_a"},
{text:"atof",url:"globals_func_a.html#index_a"},
{text:"atoi",url:"globals_func_a.html#index_a"},
{text:"atomi",url:"globals_func_a.html#index_a"},
{text:"audio",url:"globals_func_a.html#index_a"},
{text:"bsear",url:"globals_func_b.html#index_b"},
{text:"build",url:"globals_func_b.html#index_b"},
{text:"calcu",url:"globals_func_c.html#index_c"},
{text:"callo",url:"globals_func_c.html#index_c"},
{text:"captu",url:"globals_func_c.html#index_c"},
{text:"ceil",url:"globals_func_c.html#index_c"},
{text:"ceilf",url:"globals_func_c.html#index_c"},
{text:"clear",url:"globals_func_c.html#index_c"},
{text:"close",url:"globals_func_c.html#index_c"},
{text:"compi",url:"globals_func_c.html#index_c"},
{text:"compo",url:"globals_func_c.html#index_c"},
{text:"condb",url:"globals_func_c.html#index_c"},
{text:"conds",url:"globals_func_c.html#index_c"},
{text:"condw",url:"globals_func_c.html#index_c"},
{text:"conve",url:"globals_func_c.html#index_c"},
{text:"copys",url:"globals_func_c.html#index_c"},
{text:"cos",url:"globals_func_c.html#index_c"},
{text:"cosf",url:"globals_func_c.html#index_c"},
{text:"crc16",url:"globals_func_c.html#index_c"},
{text:"crc32",url:"globals_func_c.html#index_c"},
{text:"creat",url:"globals_func_c.html#index_c"},
{text:"delay",url:"globals_func_d.html#index_d"},
{text:"delev",url:"globals_func_d.html#index_d"},
{text:"delhi",url:"globals_func_d.html#index_d"},
{text:"deque",url:"globals_func_d.html#index_d"},
{text:"destr",url:"globals_func_d.html#index_d"},
{text:"detac",url:"globals_func_d.html#index_d"},
{text:"direc",url:"globals_func_d.html#index_d"},
{text:"disab",url:"globals_func_d.html#index_d"},
{text:"dupli",url:"globals_func_d.html#index_d"},
{text:"dxgig",url:"globals_func_d.html#index_d"},
{text:"enabl",url:"globals_func_e.html#index_e"},
{text:"enclo",url:"globals_func_e.html#index_e"},
{text:"error",url:"globals_func_e.html#index_e"},
{text:"event",url:"globals_func_e.html#index_e"},
{text:"exp",url:"globals_func_e.html#index_e"},
{text:"expf",url:"globals_func_e.html#index_e"},
{text:"fabs",url:"globals_func_f.html#index_f"},
{text:"fabsf",url:"globals_func_f.html#index_f"},
{text:"fillr",url:"globals_func_f.html#index_f"},
{text:"filte",url:"globals_func_f.html#index_f"},
{text:"flash",url:"globals_func_f.html#index_f"},
{text:"floor",url:"globals_func_f.html#index_f"},
{text:"flush",url:"globals_func_f.html#index_f"},
{text:"fmod",url:"globals_func_f.html#index_f"},
{text:"fmodf",url:"globals_func_f.html#index_f"},
{text:"frect",url:"globals_func_f.html#index_f"},
{text:"free",url:"globals_func_f.html#index_f"},
{text:"freea",url:"globals_func_f.html#index_f"},
{text:"freec",url:"globals_func_f.html#index_f"},
{text:"freef",url:"globals_func_f.html#index_f"},
{text:"freep",url:"globals_func_f.html#index_f"},
{text:"freer",url:"globals_func_f.html#index_f"},
{text:"frees",url:"globals_func_f.html#index_f"},
{text:"freew",url:"globals_func_f.html#index_f"},
{text:"gamec",url:"globals_func_g.html#index_g"},
{text:"getas",url:"globals_func_g.html#index_g"},
{text:"getau",url:"globals_func_g.html#index_g"},
{text:"getba",url:"globals_func_g.html#index_g"},
{text:"getcl",url:"globals_func_g.html#index_g"},
{text:"getco",url:"globals_func_g.html#index_g"},
{text:"getcp",url:"globals_func_g.html#index_g"},
{text:"getcu",url:"globals_func_g.html#index_g"},
{text:"getde",url:"globals_func_g.html#index_g"},
{text:"getdi",url:"globals_func_g.html#index_g"},
{text:"geten",url:"globals_func_g.html#index_g"},
{text:"geter",url:"globals_func_g.html#index_g"},
{text:"getev",url:"globals_func_g.html#index_g"},
{text:"getgl",url:"globals_func_g.html#index_g"},
{text:"getgr",url:"globals_func_g.html#index_g"},
{text:"gethi",url:"globals_func_g.html#index_g"},
{text:"getke",url:"globals_func_g.html#index_g"},
{text:"getme",url:"globals_func_g.html#index_g"},
{text:"getmo",url:"globals_func_g.html#index_g"},
{text:"getnu",url:"globals_func_g.html#index_g"},
{text:"getor",url:"globals_func_g.html#index_g"},
{text:"getpe",url:"globals_func_g.html#index_g"},
{text:"getpi",url:"globals_func_g.html#index_g"},
{text:"getpl",url:"globals_func_g.html#index_g"},
{text:"getpo",url:"globals_func_g.html#index_g"},
{text:"getpr",url:"globals_func_g.html#index_g"},
{text:"getqu",url:"globals_func_g.html#index_g"},
{text:"getre",url:"globals_func_g.html#index_g"},
{text:"getrg",url:"globals_func_g.html#index_g"},
{text:"getsc",url:"globals_func_g.html#index_g"},
{text:"getsh",url:"globals_func_g.html#index_g"},
{text:"getsu",url:"globals_func_g.html#index_g"},
{text:"getsy",url:"globals_func_g.html#index_g"},
{text:"gette",url:"globals_func_g.html#index_g"},
{text:"getth",url:"globals_func_g.html#index_g"},
{text:"getti",url:"globals_func_g.html#index_g"},
{text:"getto",url:"globals_func_g.html#index_g"},
{text:"getve",url:"globals_func_g.html#index_g"},
{text:"getvi",url:"globals_func_g.html#index_g"},
{text:"getwi",url:"globals_func_g.html#index_g"},
{text:"getyu",url:"globals_func_g.html#index_g"},
{text:"gl_bi",url:"globals_func_g.html#index_g"},
{text:"gl_cr",url:"globals_func_g.html#index_g"},
{text:"gl_de",url:"globals_func_g.html#index_g"},
{text:"gl_ex",url:"globals_func_g.html#index_g"},
{text:"gl_ge",url:"globals_func_g.html#index_g"},
{text:"gl_lo",url:"globals_func_g.html#index_g"},
{text:"gl_ma",url:"globals_func_g.html#index_g"},
{text:"gl_re",url:"globals_func_g.html#index_g"},
{text:"gl_se",url:"globals_func_g.html#index_g"},
{text:"gl_sw",url:"globals_func_g.html#index_g"},
{text:"gl_un",url:"globals_func_g.html#index_g"},
{text:"guidf",url:"globals_func_g.html#index_g"},
{text:"guidt",url:"globals_func_g.html#index_g"},
{text:"hapti",url:"globals_func_h.html#index_h"},
{text:"has3d",url:"globals_func_h.html#index_h"},
{text:"hasal",url:"globals_func_h.html#index_h"},
{text:"hasar",url:"globals_func_h.html#index_h"},
{text:"hasav",url:"globals_func_h.html#index_h"},
{text:"hascl",url:"globals_func_h.html#index_h"},
{text:"hasco",url:"globals_func_h.html#index_h"},
{text:"hasev",url:"globals_func_h.html#index_h"},
{text:"hasex",url:"globals_func_h.html#index_h"},
{text:"hasin",url:"globals_func_h.html#index_h"},
{text:"hasla",url:"globals_func_h.html#index_h"},
{text:"hasls",url:"globals_func_h.html#index_h"},
{text:"hasmm",url:"globals_func_h.html#index_h"},
{text:"hasne",url:"globals_func_h.html#index_h"},
{text:"hasrd",url:"globals_func_h.html#index_h"},
{text:"hassc",url:"globals_func_h.html#index_h"},
{text:"hasss",url:"globals_func_h.html#index_h"},
{text:"hassu",url:"globals_func_h.html#index_h"},
{text:"hid_b",url:"globals_func_h.html#index_h"},
{text:"hid_c",url:"globals_func_h.html#index_h"},
{text:"hid_d",url:"globals_func_h.html#index_h"},
{text:"hid_e",url:"globals_func_h.html#index_h"},
{text:"hid_f",url:"globals_func_h.html#index_h"},
{text:"hid_g",url:"globals_func_h.html#index_h"},
{text:"hid_i",url:"globals_func_h.html#index_h"},
{text:"hid_o",url:"globals_func_h.html#index_h"},
{text:"hid_r",url:"globals_func_h.html#index_h"},
{text:"hid_s",url:"globals_func_h.html#index_h"},
{text:"hid_w",url:"globals_func_h.html#index_h"},
{text:"hidew",url:"globals_func_h.html#index_h"},
{text:"iconv",url:"globals_func_i.html#index_i"},
{text:"init",url:"globals_func_i.html#index_i"},
{text:"inits",url:"globals_func_i.html#index_i"},
{text:"inter",url:"globals_func_i.html#index_i"},
{text:"isaln",url:"globals_func_i.html#index_i"},
{text:"isalp",url:"globals_func_i.html#index_i"},
{text:"isbla",url:"globals_func_i.html#index_i"},
{text:"iscnt",url:"globals_func_i.html#index_i"},
{text:"isdig",url:"globals_func_i.html#index_i"},
{text:"isgam",url:"globals_func_i.html#index_i"},
{text:"isgra",url:"globals_func_i.html#index_i"},
{text:"islow",url:"globals_func_i.html#index_i"},
{text:"ispri",url:"globals_func_i.html#index_i"},
{text:"ispun",url:"globals_func_i.html#index_i"},
{text:"isscr",url:"globals_func_i.html#index_i"},
{text:"issha",url:"globals_func_i.html#index_i"},
{text:"isspa",url:"globals_func_i.html#index_i"},
{text:"istab",url:"globals_func_i.html#index_i"},
{text:"istex",url:"globals_func_i.html#index_i"},
{text:"isupp",url:"globals_func_i.html#index_i"},
{text:"isxdi",url:"globals_func_i.html#index_i"},
{text:"itoa",url:"globals_func_i.html#index_i"},
{text:"joyst",url:"globals_func_j.html#index_j"},
{text:"lltoa",url:"globals_func_l.html#index_l"},
{text:"loadb",url:"globals_func_l.html#index_l"},
{text:"loadd",url:"globals_func_l.html#index_l"},
{text:"loadf",url:"globals_func_l.html#index_l"},
{text:"loado",url:"globals_func_l.html#index_l"},
{text:"loadw",url:"globals_func_l.html#index_l"},
{text:"locka",url:"globals_func_l.html#index_l"},
{text:"lockj",url:"globals_func_l.html#index_l"},
{text:"lockm",url:"globals_func_l.html#index_l"},
{text:"locks",url:"globals_func_l.html#index_l"},
{text:"lockt",url:"globals_func_l.html#index_l"},
{text:"log",url:"globals_func_l.html#index_l"},
{text:"log10",url:"globals_func_l.html#index_l"},
{text:"logcr",url:"globals_func_l.html#index_l"},
{text:"logde",url:"globals_func_l.html#index_l"},
{text:"loger",url:"globals_func_l.html#index_l"},
{text:"logf",url:"globals_func_l.html#index_l"},
{text:"logge",url:"globals_func_l.html#index_l"},
{text:"login",url:"globals_func_l.html#index_l"},
{text:"logme",url:"globals_func_l.html#index_l"},
{text:"logre",url:"globals_func_l.html#index_l"},
{text:"logse",url:"globals_func_l.html#index_l"},
{text:"logve",url:"globals_func_l.html#index_l"},
{text:"logwa",url:"globals_func_l.html#index_l"},
{text:"lower",url:"globals_func_l.html#index_l"},
{text:"lroun",url:"globals_func_l.html#index_l"},
{text:"ltoa",url:"globals_func_l.html#index_l"},
{text:"main",url:"globals_func_m.html#index_m"},
{text:"mallo",url:"globals_func_m.html#index_m"},
{text:"maprg",url:"globals_func_m.html#index_m"},
{text:"masks",url:"globals_func_m.html#index_m"},
{text:"maxim",url:"globals_func_m.html#index_m"},
{text:"memcm",url:"globals_func_m.html#index_m"},
{text:"memcp",url:"globals_func_m.html#index_m"},
{text:"memmo",url:"globals_func_m.html#index_m"},
{text:"memor",url:"globals_func_m.html#index_m"},
{text:"memse",url:"globals_func_m.html#index_m"},
{text:"metal",url:"globals_func_m.html#index_m"},
{text:"minim",url:"globals_func_m.html#index_m"},
{text:"mixau",url:"globals_func_m.html#index_m"},
{text:"mosts",url:"globals_func_m.html#index_m"},
{text:"mouse",url:"globals_func_m.html#index_m"},
{text:"newau",url:"globals_func_n.html#index_n"},
{text:"numha",url:"globals_func_n.html#index_n"},
{text:"numjo",url:"globals_func_n.html#index_n"},
{text:"numse",url:"globals_func_n.html#index_n"},
{text:"onapp",url:"globals_func_o.html#index_o"},
{text:"opena",url:"globals_func_o.html#index_o"},
{text:"openu",url:"globals_func_o.html#index_o"},
{text:"pause",url:"globals_func_p.html#index_p"},
{text:"peepe",url:"globals_func_p.html#index_p"},
{text:"pixel",url:"globals_func_p.html#index_p"},
{text:"point",url:"globals_func_p.html#index_p"},
{text:"polle",url:"globals_func_p.html#index_p"},
{text:"pow",url:"globals_func_p.html#index_p"},
{text:"powf",url:"globals_func_p.html#index_p"},
{text:"premu",url:"globals_func_p.html#index_p"},
{text:"pumpe",url:"globals_func_p.html#index_p"},
{text:"pushe",url:"globals_func_p.html#index_p"},
{text:"qsort",url:"globals_func_q.html#index_q"},
{text:"query",url:"globals_func_q.html#index_q"},
{text:"queue",url:"globals_func_q.html#index_q"},
{text:"quit",url:"globals_func_q.html#index_q"},
{text:"quits",url:"globals_func_q.html#index_q"},
{text:"raise",url:"globals_func_r.html#index_r"},
{text:"readb",url:"globals_func_r.html#index_r"},
{text:"readl",url:"globals_func_r.html#index_r"},
{text:"readu",url:"globals_func_r.html#index_r"},
{text:"reall",url:"globals_func_r.html#index_r"},
{text:"recor",url:"globals_func_r.html#index_r"},
{text:"recte",url:"globals_func_r.html#index_r"},
{text:"regis",url:"globals_func_r.html#index_r"},
{text:"remov",url:"globals_func_r.html#index_r"},
{text:"rende",url:"globals_func_r.html#index_r"},
{text:"repor",url:"globals_func_r.html#index_r"},
{text:"reset",url:"globals_func_r.html#index_r"},
{text:"resto",url:"globals_func_r.html#index_r"},
{text:"round",url:"globals_func_r.html#index_r"},
{text:"rwclo",url:"globals_func_r.html#index_r"},
{text:"rwfro",url:"globals_func_r.html#index_r"},
{text:"rwrea",url:"globals_func_r.html#index_r"},
{text:"rwsee",url:"globals_func_r.html#index_r"},
{text:"rwsiz",url:"globals_func_r.html#index_r"},
{text:"rwtel",url:"globals_func_r.html#index_r"},
{text:"rwwri",url:"globals_func_r.html#index_r"},
{text:"savea",url:"globals_func_s.html#index_s"},
{text:"saveb",url:"globals_func_s.html#index_s"},
{text:"saved",url:"globals_func_s.html#index_s"},
{text:"scalb",url:"globals_func_s.html#index_s"},
{text:"sempo",url:"globals_func_s.html#index_s"},
{text:"semtr",url:"globals_func_s.html#index_s"},
{text:"semva",url:"globals_func_s.html#index_s"},
{text:"semwa",url:"globals_func_s.html#index_s"},
{text:"senso",url:"globals_func_s.html#index_s"},
{text:"setas",url:"globals_func_s.html#index_s"},
{text:"setcl",url:"globals_func_s.html#index_s"},
{text:"setco",url:"globals_func_s.html#index_s"},
{text:"setcu",url:"globals_func_s.html#index_s"},
{text:"seten",url:"globals_func_s.html#index_s"},
{text:"seter",url:"globals_func_s.html#index_s"},
{text:"setev",url:"globals_func_s.html#index_s"},
{text:"sethi",url:"globals_func_s.html#index_s"},
{text:"setma",url:"globals_func_s.html#index_s"},
{text:"setme",url:"globals_func_s.html#index_s"},
{text:"setmo",url:"globals_func_s.html#index_s"},
{text:"setpa",url:"globals_func_s.html#index_s"},
{text:"setpi",url:"globals_func_s.html#index_s"},
{text:"setre",url:"globals_func_s.html#index_s"},
{text:"setsu",url:"globals_func_s.html#index_s"},
{text:"sette",url:"globals_func_s.html#index_s"},
{text:"setth",url:"globals_func_s.html#index_s"},
{text:"setwi",url:"globals_func_s.html#index_s"},
{text:"setyu",url:"globals_func_s.html#index_s"},
{text:"showc",url:"globals_func_s.html#index_s"},
{text:"showm",url:"globals_func_s.html#index_s"},
{text:"shows",url:"globals_func_s.html#index_s"},
{text:"showw",url:"globals_func_s.html#index_s"},
{text:"simda",url:"globals_func_s.html#index_s"},
{text:"simdf",url:"globals_func_s.html#index_s"},
{text:"simdg",url:"globals_func_s.html#index_s"},
{text:"simdr",url:"globals_func_s.html#index_s"},
{text:"sin",url:"globals_func_s.html#index_s"},
{text:"sinf",url:"globals_func_s.html#index_s"},
{text:"size_",url:"globals_func_s.html#index_s"},
{text:"snpri",url:"globals_func_s.html#index_s"},
{text:"softs",url:"globals_func_s.html#index_s"},
{text:"sqrt",url:"globals_func_s.html#index_s"},
{text:"sqrtf",url:"globals_func_s.html#index_s"},
{text:"sscan",url:"globals_func_s.html#index_s"},
{text:"start",url:"globals_func_s.html#index_s"},
{text:"stopt",url:"globals_func_s.html#index_s"},
{text:"strca",url:"globals_func_s.html#index_s"},
{text:"strch",url:"globals_func_s.html#index_s"},
{text:"strcm",url:"globals_func_s.html#index_s"},
{text:"strdu",url:"globals_func_s.html#index_s"},
{text:"strlc",url:"globals_func_s.html#index_s"},
{text:"strle",url:"globals_func_s.html#index_s"},
{text:"strlw",url:"globals_func_s.html#index_s"},
{text:"strnc",url:"globals_func_s.html#index_s"},
{text:"strrc",url:"globals_func_s.html#index_s"},
{text:"strre",url:"globals_func_s.html#index_s"},
{text:"strst",url:"globals_func_s.html#index_s"},
{text:"strto",url:"globals_func_s.html#index_s"},
{text:"strup",url:"globals_func_s.html#index_s"},
{text:"swap1",url:"globals_func_s.html#index_s"},
{text:"swap3",url:"globals_func_s.html#index_s"},
{text:"swap6",url:"globals_func_s.html#index_s"},
{text:"swapf",url:"globals_func_s.html#index_s"},
{text:"tan",url:"globals_func_t.html#index_t"},
{text:"tanf",url:"globals_func_t.html#index_t"},
{text:"test",url:"globals_func_t.html#index_t"},
{text:"threa",url:"globals_func_t.html#index_t"},
{text:"tlscl",url:"globals_func_t.html#index_t"},
{text:"tlscr",url:"globals_func_t.html#index_t"},
{text:"tlsge",url:"globals_func_t.html#index_t"},
{text:"tlsse",url:"globals_func_t.html#index_t"},
{text:"tolow",url:"globals_func_t.html#index_t"},
{text:"toupp",url:"globals_func_t.html#index_t"},
{text:"trunc",url:"globals_func_t.html#index_t"},
{text:"trylo",url:"globals_func_t.html#index_t"},
{text:"uitoa",url:"globals_func_u.html#index_u"},
{text:"ullto",url:"globals_func_u.html#index_u"},
{text:"ultoa",url:"globals_func_u.html#index_u"},
{text:"union",url:"globals_func_u.html#index_u"},
{text:"unloa",url:"globals_func_u.html#index_u"},
{text:"unloc",url:"globals_func_u.html#index_u"},
{text:"unreg",url:"globals_func_u.html#index_u"},
{text:"updat",url:"globals_func_u.html#index_u"},
{text:"upper",url:"globals_func_u.html#index_u"},
{text:"utf8s",url:"globals_func_u.html#index_u"},
{text:"vaspr",url:"globals_func_v.html#index_v"},
{text:"video",url:"globals_func_v.html#index_v"},
{text:"vsnpr",url:"globals_func_v.html#index_v"},
{text:"vssca",url:"globals_func_v.html#index_v"},
{text:"vulka",url:"globals_func_v.html#index_v"},
{text:"waite",url:"globals_func_w.html#index_w"},
{text:"waitt",url:"globals_func_w.html#index_w"},
{text:"warpm",url:"globals_func_w.html#index_w"},
{text:"wasin",url:"globals_func_w.html#index_w"},
{text:"wcsca",url:"globals_func_w.html#index_w"},
{text:"wcscm",url:"globals_func_w.html#index_w"},
{text:"wcsdu",url:"globals_func_w.html#index_w"},
{text:"wcslc",url:"globals_func_w.html#index_w"},
{text:"wcsle",url:"globals_func_w.html#index_w"},
{text:"wcsnc",url:"globals_func_w.html#index_w"},
{text:"wcsst",url:"globals_func_w.html#index_w"},
{text:"write",url:"globals_func_w.html#index_w"}]},
{text:"Typedefs",url:"globals_type.html",children:[
{text:"asser",url:"globals_type.html#index_a"},
{text:"audio",url:"globals_type.html#index_a"},
{text:"blit",url:"globals_type.html#index_b"},
{text:"blitm",url:"globals_type.html#index_b"},
{text:"callo",url:"globals_type.html#index_c"},
{text:"cond",url:"globals_type.html#index_c"},
{text:"curso",url:"globals_type.html#index_c"},
{text:"event",url:"globals_type.html#index_e"},
{text:"finge",url:"globals_type.html#index_f"},
{text:"free_",url:"globals_type.html#index_f"},
{text:"gamec",url:"globals_type.html#index_g"},
{text:"gestu",url:"globals_type.html#index_g"},
{text:"glcon",url:"globals_type.html#index_g"},
{text:"hapti",url:"globals_type.html#index_h"},
{text:"hid_d",url:"globals_type.html#index_h"},
{text:"hintc",url:"globals_type.html#index_h"},
{text:"hitte",url:"globals_type.html#index_h"},
{text:"i",url:"globals_type.html#index_i"},
{text:"iconv",url:"globals_type.html#index_i"},
{text:"joyst",url:"globals_type.html#index_j"},
{text:"keyco",url:"globals_type.html#index_k"},
{text:"logou",url:"globals_type.html#index_l"},
{text:"m",url:"globals_type.html#index_m"},
{text:"main_",url:"globals_type.html#index_m"},
{text:"mallo",url:"globals_type.html#index_m"},
{text:"metal",url:"globals_type.html#index_m"},
{text:"mutex",url:"globals_type.html#index_m"},
{text:"p",url:"globals_type.html#index_p"},
{text:"reall",url:"globals_type.html#index_r"},
{text:"rende",url:"globals_type.html#index_r"},
{text:"s",url:"globals_type.html#index_s"},
{text:"sem",url:"globals_type.html#index_s"},
{text:"senso",url:"globals_type.html#index_s"},
{text:"spinl",url:"globals_type.html#index_s"},
{text:"test",url:"globals_type.html#index_t"},
{text:"textu",url:"globals_type.html#index_t"},
{text:"threa",url:"globals_type.html#index_t"},
{text:"timer",url:"globals_type.html#index_t"},
{text:"tlsid",url:"globals_type.html#index_t"},
{text:"touch",url:"globals_type.html#index_t"},
{text:"u",url:"globals_type.html#index_u"},
{text:"vulka",url:"globals_type.html#index_v"},
{text:"windo",url:"globals_type.html#index_w"}]},
{text:"Enumerations",url:"globals_enum.html",children:[
{text:"array",url:"globals_enum.html#index_a"},
{text:"asser",url:"globals_enum.html#index_a"},
{text:"audio",url:"globals_enum.html#index_a"},
{text:"bitma",url:"globals_enum.html#index_b"},
{text:"blend",url:"globals_enum.html#index_b"},
{text:"bool",url:"globals_enum.html#index_b"},
{text:"displ",url:"globals_enum.html#index_d"},
{text:"error",url:"globals_enum.html#index_e"},
{text:"event",url:"globals_enum.html#index_e"},
{text:"flash",url:"globals_enum.html#index_f"},
{text:"gamec",url:"globals_enum.html#index_g"},
{text:"glatt",url:"globals_enum.html#index_g"},
{text:"glcon",url:"globals_enum.html#index_g"},
{text:"glpro",url:"globals_enum.html#index_g"},
{text:"hintp",url:"globals_enum.html#index_h"},
{text:"hitte",url:"globals_enum.html#index_h"},
{text:"joyst",url:"globals_enum.html#index_j"},
{text:"keyco",url:"globals_enum.html#index_k"},
{text:"keymo",url:"globals_enum.html#index_k"},
{text:"logca",url:"globals_enum.html#index_l"},
{text:"logpr",url:"globals_enum.html#index_l"},
{text:"messa",url:"globals_enum.html#index_m"},
{text:"mouse",url:"globals_enum.html#index_m"},
{text:"packe",url:"globals_enum.html#index_p"},
{text:"pixel",url:"globals_enum.html#index_p"},
{text:"power",url:"globals_enum.html#index_p"},
{text:"rende",url:"globals_enum.html#index_r"},
{text:"scale",url:"globals_enum.html#index_s"},
{text:"scanc",url:"globals_enum.html#index_s"},
{text:"senso",url:"globals_enum.html#index_s"},
{text:"syste",url:"globals_enum.html#index_s"},
{text:"syswm",url:"globals_enum.html#index_s"},
{text:"textu",url:"globals_enum.html#index_t"},
{text:"threa",url:"globals_enum.html#index_t"},
{text:"touch",url:"globals_enum.html#index_t"},
{text:"w",url:"globals_enum.html#index_w"},
{text:"windo",url:"globals_enum.html#index_w"},
{text:"yuv_c",url:"globals_enum.html#index_y"}]},
{text:"Enumerator",url:"globals_eval.html",children:[
{text:"addev",url:"globals_eval.html#index_a"},
{text:"app_d",url:"globals_eval_a.html#index_a"},
{text:"app_l",url:"globals_eval_a.html#index_a"},
{text:"app_t",url:"globals_eval_a.html#index_a"},
{text:"app_w",url:"globals_eval_a.html#index_a"},
{text:"array",url:"globals_eval_a.html#index_a"},
{text:"asser",url:"globals_eval_a.html#index_a"},
{text:"audio",url:"globals_eval_a.html#index_a"},
{text:"bitma",url:"globals_eval_b.html#index_b"},
{text:"blend",url:"globals_eval_b.html#index_b"},
{text:"clipb",url:"globals_eval_c.html#index_c"},
{text:"contr",url:"globals_eval_c.html#index_c"},
{text:"displ",url:"globals_eval_d.html#index_d"},
{text:"dolla",url:"globals_eval_d.html#index_d"},
{text:"dropb",url:"globals_eval_d.html#index_d"},
{text:"dropc",url:"globals_eval_d.html#index_d"},
{text:"dropf",url:"globals_eval_d.html#index_d"},
{text:"dropt",url:"globals_eval_d.html#index_d"},
{text:"efrea",url:"globals_eval_e.html#index_e"},
{text:"efsee",url:"globals_eval_e.html#index_e"},
{text:"efwri",url:"globals_eval_e.html#index_e"},
{text:"enome",url:"globals_eval_e.html#index_e"},
{text:"false",url:"globals_eval_f.html#index_f"},
{text:"finge",url:"globals_eval_f.html#index_f"},
{text:"first",url:"globals_eval_f.html#index_f"},
{text:"flash",url:"globals_eval_f.html#index_f"},
{text:"flip_",url:"globals_eval_f.html#index_f"},
{text:"getev",url:"globals_eval_g.html#index_g"},
{text:"gl_ac",url:"globals_eval_g.html#index_g"},
{text:"gl_al",url:"globals_eval_g.html#index_g"},
{text:"gl_bl",url:"globals_eval_g.html#index_g"},
{text:"gl_bu",url:"globals_eval_g.html#index_g"},
{text:"gl_co",url:"globals_eval_g.html#index_g"},
{text:"gl_de",url:"globals_eval_g.html#index_g"},
{text:"gl_do",url:"globals_eval_g.html#index_g"},
{text:"gl_fl",url:"globals_eval_g.html#index_g"},
{text:"gl_fr",url:"globals_eval_g.html#index_g"},
{text:"gl_gr",url:"globals_eval_g.html#index_g"},
{text:"gl_mu",url:"globals_eval_g.html#index_g"},
{text:"gl_re",url:"globals_eval_g.html#index_g"},
{text:"gl_sh",url:"globals_eval_g.html#index_g"},
{text:"gl_st",url:"globals_eval_g.html#index_g"},
{text:"hint_",url:"globals_eval_h.html#index_h"},
{text:"hitte",url:"globals_eval_h.html#index_h"},
{text:"joyax",url:"globals_eval_j.html#index_j"},
{text:"joyba",url:"globals_eval_j.html#index_j"},
{text:"joybu",url:"globals_eval_j.html#index_j"},
{text:"joyde",url:"globals_eval_j.html#index_j"},
{text:"joyha",url:"globals_eval_j.html#index_j"},
{text:"joyst",url:"globals_eval_j.html#index_j"},
{text:"k",url:"globals_eval_k.html#index_k"},
{text:"k_0",url:"globals_eval_k.html#index_k"},
{text:"k_1",url:"globals_eval_k.html#index_k"},
{text:"k_2",url:"globals_eval_k.html#index_k"},
{text:"k_3",url:"globals_eval_k.html#index_k"},
{text:"k_4",url:"globals_eval_k.html#index_k"},
{text:"k_5",url:"globals_eval_k.html#index_k"},
{text:"k_6",url:"globals_eval_k.html#index_k"},
{text:"k_7",url:"globals_eval_k.html#index_k"},
{text:"k_8",url:"globals_eval_k.html#index_k"},
{text:"k_9",url:"globals_eval_k.html#index_k"},
{text:"k_a",url:"globals_eval_k.html#index_k"},
{text:"k_ac",url:"globals_eval_k.html#index_k"},
{text:"k_ag",url:"globals_eval_k.html#index_k"},
{text:"k_al",url:"globals_eval_k.html#index_k"},
{text:"k_am",url:"globals_eval_k.html#index_k"},
{text:"k_ap",url:"globals_eval_k.html#index_k"},
{text:"k_as",url:"globals_eval_k.html#index_k"},
{text:"k_at",url:"globals_eval_k.html#index_k"},
{text:"k_au",url:"globals_eval_k.html#index_k"},
{text:"k_b",url:"globals_eval_k.html#index_k"},
{text:"k_ba",url:"globals_eval_k.html#index_k"},
{text:"k_br",url:"globals_eval_k.html#index_k"},
{text:"k_c",url:"globals_eval_k.html#index_k"},
{text:"k_ca",url:"globals_eval_k.html#index_k"},
{text:"k_cl",url:"globals_eval_k.html#index_k"},
{text:"k_co",url:"globals_eval_k.html#index_k"},
{text:"k_cr",url:"globals_eval_k.html#index_k"},
{text:"k_cu",url:"globals_eval_k.html#index_k"},
{text:"k_d",url:"globals_eval_k.html#index_k"},
{text:"k_de",url:"globals_eval_k.html#index_k"},
{text:"k_di",url:"globals_eval_k.html#index_k"},
{text:"k_do",url:"globals_eval_k.html#index_k"},
{text:"k_e",url:"globals_eval_k.html#index_k"},
{text:"k_ej",url:"globals_eval_k.html#index_k"},
{text:"k_en",url:"globals_eval_k.html#index_k"},
{text:"k_eq",url:"globals_eval_k.html#index_k"},
{text:"k_es",url:"globals_eval_k.html#index_k"},
{text:"k_ex",url:"globals_eval_k.html#index_k"},
{text:"k_f",url:"globals_eval_k.html#index_k"},
{text:"k_f1",url:"globals_eval_k.html#index_k"},
{text:"k_f2",url:"globals_eval_k.html#index_k"},
{text:"k_f3",url:"globals_eval_k.html#index_k"},
{text:"k_f4",url:"globals_eval_k.html#index_k"},
{text:"k_f5",url:"globals_eval_k.html#index_k"},
{text:"k_f6",url:"globals_eval_k.html#index_k"},
{text:"k_f7",url:"globals_eval_k.html#index_k"},
{text:"k_f8",url:"globals_eval_k.html#index_k"},
{text:"k_f9",url:"globals_eval_k.html#index_k"},
{text:"k_fi",url:"globals_eval_k.html#index_k"},
{text:"k_g",url:"globals_eval_k.html#index_k"},
{text:"k_gr",url:"globals_eval_k.html#index_k"},
{text:"k_h",url:"globals_eval_k.html#index_k"},
{text:"k_ha",url:"globals_eval_k.html#index_k"},
{text:"k_he",url:"globals_eval_k.html#index_k"},
{text:"k_ho",url:"globals_eval_k.html#index_k"},
{text:"k_i",url:"globals_eval_k.html#index_k"},
{text:"k_in",url:"globals_eval_k.html#index_k"},
{text:"k_j",url:"globals_eval_k.html#index_k"},
{text:"k_k",url:"globals_eval_k.html#index_k"},
{text:"k_kb",url:"globals_eval_k.html#index_k"},
{text:"k_kp",url:"globals_eval_k.html#index_k"},
{text:"k_l",url:"globals_eval_k.html#index_k"},
{text:"k_la",url:"globals_eval_k.html#index_k"},
{text:"k_lc",url:"globals_eval_k.html#index_k"},
{text:"k_le",url:"globals_eval_k.html#index_k"},
{text:"k_lg",url:"globals_eval_k.html#index_k"},
{text:"k_ls",url:"globals_eval_k.html#index_k"},
{text:"k_m",url:"globals_eval_k.html#index_k"},
{text:"k_ma",url:"globals_eval_k.html#index_k"},
{text:"k_me",url:"globals_eval_k.html#index_k"},
{text:"k_mi",url:"globals_eval_k.html#index_k"},
{text:"k_mo",url:"globals_eval_k.html#index_k"},
{text:"k_mu",url:"globals_eval_k.html#index_k"},
{text:"k_n",url:"globals_eval_k.html#index_k"},
{text:"k_nu",url:"globals_eval_k.html#index_k"},
{text:"k_o",url:"globals_eval_k.html#index_k"},
{text:"k_op",url:"globals_eval_k.html#index_k"},
{text:"k_ou",url:"globals_eval_k.html#index_k"},
{text:"k_p",url:"globals_eval_k.html#index_k"},
{text:"k_pa",url:"globals_eval_k.html#index_k"},
{text:"k_pe",url:"globals_eval_k.html#index_k"},
{text:"k_pl",url:"globals_eval_k.html#index_k"},
{text:"k_po",url:"globals_eval_k.html#index_k"},
{text:"k_pr",url:"globals_eval_k.html#index_k"},
{text:"k_q",url:"globals_eval_k.html#index_k"},
{text:"k_qu",url:"globals_eval_k.html#index_k"},
{text:"k_r",url:"globals_eval_k.html#index_k"},
{text:"k_ra",url:"globals_eval_k.html#index_k"},
{text:"k_rc",url:"globals_eval_k.html#index_k"},
{text:"k_re",url:"globals_eval_k.html#index_k"},
{text:"k_rg",url:"globals_eval_k.html#index_k"},
{text:"k_ri",url:"globals_eval_k.html#index_k"},
{text:"k_rs",url:"globals_eval_k.html#index_k"},
{text:"k_s",url:"globals_eval_k.html#index_k"},
{text:"k_sc",url:"globals_eval_k.html#index_k"},
{text:"k_se",url:"globals_eval_k.html#index_k"},
{text:"k_sl",url:"globals_eval_k.html#index_k"},
{text:"k_so",url:"globals_eval_k.html#index_k"},
{text:"k_sp",url:"globals_eval_k.html#index_k"},
{text:"k_st",url:"globals_eval_k.html#index_k"},
{text:"k_sy",url:"globals_eval_k.html#index_k"},
{text:"k_t",url:"globals_eval_k.html#index_k"},
{text:"k_ta",url:"globals_eval_k.html#index_k"},
{text:"k_th",url:"globals_eval_k.html#index_k"},
{text:"k_u",url:"globals_eval_k.html#index_k"},
{text:"k_un",url:"globals_eval_k.html#index_k"},
{text:"k_up",url:"globals_eval_k.html#index_k"},
{text:"k_v",url:"globals_eval_k.html#index_k"},
{text:"k_vo",url:"globals_eval_k.html#index_k"},
{text:"k_w",url:"globals_eval_k.html#index_k"},
{text:"k_ww",url:"globals_eval_k.html#index_k"},
{text:"k_x",url:"globals_eval_k.html#index_k"},
{text:"k_y",url:"globals_eval_k.html#index_k"},
{text:"k_z",url:"globals_eval_k.html#index_k"},
{text:"keydo",url:"globals_eval_k.html#index_k"},
{text:"keyma",url:"globals_eval_k.html#index_k"},
{text:"keyup",url:"globals_eval_k.html#index_k"},
{text:"laste",url:"globals_eval_l.html#index_l"},
{text:"local",url:"globals_eval_l.html#index_l"},
{text:"log_c",url:"globals_eval_l.html#index_l"},
{text:"log_p",url:"globals_eval_l.html#index_l"},
{text:"messa",url:"globals_eval_m.html#index_m"},
{text:"mouse",url:"globals_eval_m.html#index_m"},
{text:"multi",url:"globals_eval_m.html#index_m"},
{text:"num_l",url:"globals_eval_n.html#index_n"},
{text:"num_s",url:"globals_eval_n.html#index_n"},
{text:"orien",url:"globals_eval_o.html#index_o"},
{text:"packe",url:"globals_eval_p.html#index_p"},
{text:"peeke",url:"globals_eval_p.html#index_p"},
{text:"pixel",url:"globals_eval_p.html#index_p"},
{text:"polls",url:"globals_eval_p.html#index_p"},
{text:"power",url:"globals_eval_p.html#index_p"},
{text:"quit",url:"globals_eval_q.html#index_q"},
{text:"rende",url:"globals_eval_r.html#index_r"},
{text:"s",url:"globals_eval_s.html#index_s"},
{text:"scale",url:"globals_eval_s.html#index_s"},
{text:"scanc",url:"globals_eval_s.html#index_s"},
{text:"senso",url:"globals_eval_s.html#index_s"},
{text:"syste",url:"globals_eval_s.html#index_s"},
{text:"syswm",url:"globals_eval_s.html#index_s"},
{text:"texte",url:"globals_eval_t.html#index_t"},
{text:"texti",url:"globals_eval_t.html#index_t"},
{text:"textu",url:"globals_eval_t.html#index_t"},
{text:"threa",url:"globals_eval_t.html#index_t"},
{text:"touch",url:"globals_eval_t.html#index_t"},
{text:"true",url:"globals_eval_t.html#index_t"},
{text:"unsup",url:"globals_eval_u.html#index_u"},
{text:"usere",url:"globals_eval_u.html#index_u"},
{text:"windo",url:"globals_eval_w.html#index_w"},
{text:"yuv_c",url:"globals_eval_y.html#index_y"}]},
{text:"Macros",url:"globals_defs.html",children:[
{text:"_",url:"globals_defs.html#index__5F"},
{text:"a",url:"globals_defs_a.html#index_a"},
{text:"alpha",url:"globals_defs_a.html#index_a"},
{text:"array",url:"globals_defs_a.html#index_a"},
{text:"asser",url:"globals_defs_a.html#index_a"},
{text:"atomi",url:"globals_defs_a.html#index_a"},
{text:"audio",url:"globals_defs_a.html#index_a"},
{text:"begin",url:"globals_defs_b.html#index_b"},
{text:"big_e",url:"globals_defs_b.html#index_b"},
{text:"bitsp",url:"globals_defs_b.html#index_b"},
{text:"blits",url:"globals_defs_b.html#index_b"},
{text:"butto",url:"globals_defs_b.html#index_b"},
{text:"byteo",url:"globals_defs_b.html#index_b"},
{text:"bytes",url:"globals_defs_b.html#index_b"},
{text:"c",url:"globals_defs_c.html#index_c"},
{text:"cache",url:"globals_defs_c.html#index_c"},
{text:"clamp",url:"globals_defs_c.html#index_c"},
{text:"colou",url:"globals_defs_c.html#index_c"},
{text:"compi",url:"globals_defs_c.html#index_c"},
{text:"confi",url:"globals_defs_c.html#index_c"},
{text:"const",url:"globals_defs_c.html#index_c"},
{text:"copyp",url:"globals_defs_c.html#index_c"},
{text:"cpuin",url:"globals_defs_c.html#index_c"},
{text:"cpupa",url:"globals_defs_c.html#index_c"},
{text:"creat",url:"globals_defs_c.html#index_c"},
{text:"d",url:"globals_defs_d.html#index_d"},
{text:"defin",url:"globals_defs_d.html#index_d"},
{text:"depre",url:"globals_defs_d.html#index_d"},
{text:"disab",url:"globals_defs_d.html#index_d"},
{text:"dontf",url:"globals_defs_d.html#index_d"},
{text:"enabl",url:"globals_defs_e.html#index_e"},
{text:"endth",url:"globals_defs_e.html#index_e"},
{text:"f",url:"globals_defs_f.html#index_f"},
{text:"fallt",url:"globals_defs_f.html#index_f"},
{text:"file",url:"globals_defs_f.html#index_f"},
{text:"files",url:"globals_defs_f.html#index_f"},
{text:"float",url:"globals_defs_f.html#index_f"},
{text:"flt_e",url:"globals_defs_f.html#index_f"},
{text:"force",url:"globals_defs_f.html#index_f"},
{text:"fourc",url:"globals_defs_f.html#index_f"},
{text:"funct",url:"globals_defs_f.html#index_f"},
{text:"gamec",url:"globals_defs_g.html#index_g"},
{text:"getev",url:"globals_defs_g.html#index_g"},
{text:"h",url:"globals_defs_h.html#index_h"},
{text:"hapti",url:"globals_defs_h.html#index_h"},
{text:"hat_c",url:"globals_defs_h.html#index_h"},
{text:"hat_d",url:"globals_defs_h.html#index_h"},
{text:"hat_l",url:"globals_defs_h.html#index_h"},
{text:"hat_r",url:"globals_defs_h.html#index_h"},
{text:"hat_u",url:"globals_defs_h.html#index_h"},
{text:"hidap",url:"globals_defs_h.html#index_h"},
{text:"hint_",url:"globals_defs_h.html#index_h"},
{text:"iconv",url:"globals_defs_i.html#index_i"},
{text:"ignor",url:"globals_defs_i.html#index_i"},
{text:"in_by",url:"globals_defs_i.html#index_i"},
{text:"init_",url:"globals_defs_i.html#index_i"},
{text:"inlin",url:"globals_defs_i.html#index_i"},
{text:"inout",url:"globals_defs_i.html#index_i"},
{text:"input",url:"globals_defs_i.html#index_i"},
{text:"inval",url:"globals_defs_i.html#index_i"},
{text:"iphon",url:"globals_defs_i.html#index_i"},
{text:"ispix",url:"globals_defs_i.html#index_i"},
{text:"joyst",url:"globals_defs_j.html#index_j"},
{text:"k_sc",url:"globals_defs_k.html#index_k"},
{text:"l",url:"globals_defs_l.html#index_l"},
{text:"libsa",url:"globals_defs_l.html#index_l"},
{text:"lil_e",url:"globals_defs_l.html#index_l"},
{text:"line",url:"globals_defs_l.html#index_l"},
{text:"loadb",url:"globals_defs_l.html#index_l"},
{text:"loads",url:"globals_defs_l.html#index_l"},
{text:"loadw",url:"globals_defs_l.html#index_l"},
{text:"m",url:"globals_defs_m.html#index_m"},
{text:"main",url:"globals_defs_m.html#index_m"},
{text:"main_",url:"globals_defs_m.html#index_m"},
{text:"major",url:"globals_defs_m.html#index_m"},
{text:"max",url:"globals_defs_m.html#index_m"},
{text:"max_l",url:"globals_defs_m.html#index_m"},
{text:"max_s",url:"globals_defs_m.html#index_m"},
{text:"max_u",url:"globals_defs_m.html#index_m"},
{text:"memor",url:"globals_defs_m.html#index_m"},
{text:"metal",url:"globals_defs_m.html#index_m"},
{text:"min",url:"globals_defs_m.html#index_m"},
{text:"min_s",url:"globals_defs_m.html#index_m"},
{text:"min_u",url:"globals_defs_m.html#index_m"},
{text:"minor",url:"globals_defs_m.html#index_m"},
{text:"mix_m",url:"globals_defs_m.html#index_m"},
{text:"mouse",url:"globals_defs_m.html#index_m"},
{text:"mustl",url:"globals_defs_m.html#index_m"},
{text:"mutex",url:"globals_defs_m.html#index_m"},
{text:"n",url:"globals_defs_n.html#index_n"},
{text:"name",url:"globals_defs_n.html#index_n"},
{text:"nonsh",url:"globals_defs_n.html#index_n"},
{text:"noret",url:"globals_defs_n.html#index_n"},
{text:"null_",url:"globals_defs_n.html#index_n"},
{text:"out_b",url:"globals_defs_o.html#index_o"},
{text:"out_c",url:"globals_defs_o.html#index_o"},
{text:"out_z",url:"globals_defs_o.html#index_o"},
{text:"outof",url:"globals_defs_o.html#index_o"},
{text:"passe",url:"globals_defs_p.html#index_p"},
{text:"patch",url:"globals_defs_p.html#index_p"},
{text:"pixel",url:"globals_defs_p.html#index_p"},
{text:"platf",url:"globals_defs_p.html#index_p"},
{text:"power",url:"globals_defs_p.html#index_p"},
{text:"preal",url:"globals_defs_p.html#index_p"},
{text:"press",url:"globals_defs_p.html#index_p"},
{text:"print",url:"globals_defs_p.html#index_p"},
{text:"pris3",url:"globals_defs_p.html#index_p"},
{text:"pris6",url:"globals_defs_p.html#index_p"},
{text:"priu3",url:"globals_defs_p.html#index_p"},
{text:"priu6",url:"globals_defs_p.html#index_p"},
{text:"prix3",url:"globals_defs_p.html#index_p"},
{text:"prix6",url:"globals_defs_p.html#index_p"},
{text:"query",url:"globals_defs_q.html#index_q"},
{text:"quitr",url:"globals_defs_q.html#index_q"},
{text:"r",url:"globals_defs_r.html#index_r"},
{text:"reint",url:"globals_defs_r.html#index_r"},
{text:"relea",url:"globals_defs_r.html#index_r"},
{text:"revis",url:"globals_defs_r.html#index_r"},
{text:"rleac",url:"globals_defs_r.html#index_r"},
{text:"rwops",url:"globals_defs_r.html#index_r"},
{text:"s",url:"globals_defs_s.html#index_s"},
{text:"saveb",url:"globals_defs_s.html#index_s"},
{text:"scanc",url:"globals_defs_s.html#index_s"},
{text:"scanf",url:"globals_defs_s.html#index_s"},
{text:"senso",url:"globals_defs_s.html#index_s"},
{text:"shape",url:"globals_defs_s.html#index_s"},
{text:"simd_",url:"globals_defs_s.html#index_s"},
{text:"size_",url:"globals_defs_s.html#index_s"},
{text:"stack",url:"globals_defs_s.html#index_s"},
{text:"stand",url:"globals_defs_s.html#index_s"},
{text:"stati",url:"globals_defs_s.html#index_s"},
{text:"strin",url:"globals_defs_s.html#index_s"},
{text:"swapb",url:"globals_defs_s.html#index_s"},
{text:"swapf",url:"globals_defs_s.html#index_s"},
{text:"swapl",url:"globals_defs_s.html#index_s"},
{text:"swsur",url:"globals_defs_s.html#index_s"},
{text:"t",url:"globals_defs_t.html#index_t"},
{text:"table",url:"globals_defs_t.html#index_t"},
{text:"test",url:"globals_defs_t.html#index_t"},
{text:"texte",url:"globals_defs_t.html#index_t"},
{text:"texti",url:"globals_defs_t.html#index_t"},
{text:"threa",url:"globals_defs_t.html#index_t"},
{text:"ticks",url:"globals_defs_t.html#index_t"},
{text:"timer",url:"globals_defs_t.html#index_t"},
{text:"touch",url:"globals_defs_t.html#index_t"},
{text:"trigg",url:"globals_defs_t.html#index_t"},
{text:"udev_",url:"globals_defs_u.html#index_u"},
{text:"unsup",url:"globals_defs_u.html#index_u"},
{text:"unuse",url:"globals_defs_u.html#index_u"},
{text:"use_i",url:"globals_defs_u.html#index_u"},
{text:"v",url:"globals_defs_v.html#index_v"},
{text:"versi",url:"globals_defs_v.html#index_v"},
{text:"video",url:"globals_defs_v.html#index_v"},
{text:"virtu",url:"globals_defs_v.html#index_v"},
{text:"w",url:"globals_defs_w.html#index_w"},
{text:"windo",url:"globals_defs_w.html#index_w"},
{text:"zero",url:"globals_defs_z.html#index_z"},
{text:"zeroa",url:"globals_defs_z.html#index_z"},
{text:"zerop",url:"globals_defs_z.html#index_z"}]}]}]}]}
